Radar Meteorologico - Task #1831

Experimento Basico
07/21/2021 07:53 PM - Juan Carlos Espinoza

Status: New Start date: 12/10/2021
Priority: Normal Due date: 12/14/2021
Assignee: Karim Kuyeng % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Radar Meteorologico Spent time: 0.00 hour
Description

IPP 60 Km

Resolucion 75 m

Related issues:
Follows Task #1816: Integracién datos de posicion y procesamiento

In progress  08/09/2021

11/30/2021

History

#1 - 07/21/2021 07:53 PM - Juan Carlos Espinoza
- Due date set to 12/26/2022
- Start date changed from 07/21/2021 to 12/26/2022

- Follows Task #1816: Integracion datos de posicion y procesamiento added

#2 - 07/21/2021 08:00 PM - Juan Carlos Espinoza
- Due date changed from 12/26/2022 to 12/01/2021
- Start date changed from 12/26/2022 to 12/01/2021

#3 - 10/29/2021 07:59 PM - Juan Carlos Espinoza

- Due date changed from 12/01/2021 to 12/14/2021
- Start date changed from 12/01/2021 to 12/10/2021

05/13/2024
